/* @charset "UTF-8" */

html {
    color: #222;
    overflow-x: hidden;
    height: 100% !important;
    background-color: #f5f5f5;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select {
    font-size: 100%;
}

legend {
    color: #000;
}

#yui3-css-stamp.cssreset {
    display: none;
}

html {
    height: 100%;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

a {
    cursor: pointer;
    color: #222;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #A30000;
}

a img {
    text-decoration: none;
    outline: none;
}

body {
    height: 100%;
    font-size: 100%;
    color: #000;
    width: 100%;
    font-family: "winterthur", Impact, sans-serif;
}

li {
    display: inline-block;
}

a {
    color: #e34c26;
}

a:hover {
    color: #f06529;
}

.fixed {
    position: fixed;
}

.big {
    display: block;
}

.small {
    display: none;
}

@font-face {
    font-family: 'sparrow';
    src: url('../font/LittleSparrow.eot');
    src: url('../font/LittleSparrow.eot?#iefix') format('embedded-opentype'),
    url('../font/LittleSparrow.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'winterthur';
    src: url('../font/WinterthurCondensed.eot');
    src: url('../font/WinterthurCondensed.eot?#iefix') format('embedded-opentype'),
    url('../font/WinterthurCondensed.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

hr {
    margin: 6px;
    height: 1px;
    border: none;
}

header {
    width: 100%;
    background: #e34c26;
    margin: 0 auto;
    position: fixed;
    z-index: 10;
    top: 0;
    position: fixed;
    text-align: center;
}

nav {
    z-index: 1000;
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
}

nav li {
    width: 20%;
    text-transform: uppercase;
    color: #FFF;
    height: 70px;
    line-height: 70px;
    font-size: 1.5em;
    margin-right: -7px;
    -webkit-transition: background .3s ease-out;
    -moz-transition: background .3s ease-out;
    -ms-transition: background .3s ease-out;
    -o-transition: background .3s ease-out;
}

nav li.last {
    width: 15%;
}

nav li.nohover:hover {
    background: #e34c26;
}

nav li:hover {
    background: #f06529;
    color: #FFF;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}

.logo {
    height: 70px;
    margin: 0 0 0 -65px;
    background: none;
    position: fixed;
    z-index: 0;
    left: 50%;
}

.frontpage {
    /*top: 100%;*/
}

.photopage {
    padding-top: 80px;
    min-height: 100%;
}

.content {
    position: relative;
    float: right;
    width: 100%;
    background: #f5f5f5;
    z-index: 3;
    text-align: center;
    font-family: "winterthur", Impact, sans-serif;
    font-weight: lighter;
}

.meat {
    width: 90%;
    max-width: 980px;
    margin: 0 auto;
    min-height: 100%;
}

.external {
    width: 100%;
    padding-top: 4%;
    padding-bottom: 4%;
    margin: 0 auto;
}

.orange {
    background-color: #e34c26;
}

.orange-text {
    color: #e34c26;
}

.green {
    color: #337147;
}

.white {
    background-color: #FFF;
}

.white-text {
    color: #FFF;
}

.internal {
    width: 90%;
    background-color: green;
    margin: 0 auto;
}

h1 {
    font-size: 10em;
    font-family: "sparrow", sans-serif;
    line-height: 1.4em;
}

h2 {
    font-size: 9em;
    font-family: 'sparrow', sans-serif ;
}

h3 {
    font-size: 2em;
    font-family: "winterthur", Impact, sans-serif;
    text-transform: uppercase;
    color: #FFF;
}

.impress h3 {
    margin-top: 1em;
    font-size: 2em;
    font-family: "winterthur", Impact, sans-serif;
    text-transform: none;
    color: #e34c26;
}

.hi {
    float: left;
    /* width: 30%; */
    margin-left: 35px;
    margin-right: 45px;
    color: #FFF;
}

.about {
    width: 50%;
    float: right;
    background: none;
}

.blurb {
    background: #e34c26;
    width: 100%;
    margin: 0;
    margin-bottom: 2em;
}

.blurb2 {
    background: #fff;
    width: 100%;
    margin: 0;
    font-size: 1.5em;
    text-align: justify;
}

.detail {
    font-size: 1.5em;
    width: 100%;
    text-align: justify;
    background: #fff;
    width: 100%;
    margin: 0;
}

span {
    color: #000;
}

.linkbars h2 {
    float: left;
}

.links {
    width: 100%;
    font-size: 2em;
    margin-top: 0px;
}

.links li {
    width: 15%;
    margin-left: 1%;
    /* margin-top: 50px; */
    margin-bottom: 1%;
    float: right;
    display: inline-block;
    text-transform: uppercase;
    display: block;
    color: #FFF;
    -webkit-transition: background .3s ease-out;
    -moz-transition: background .3s ease-out;
    -ms-transition: background .3s ease-out;
    -o-transition: background .3s ease-out;
}

.links li:hover {
    background: #e34c26;
}

.boxlink {
    width: 98%;
    position: relative;
}

.boxlink:hover {
    z-index: 1;
}

.boxlink img {
    position: relative;
    width: 100%;
    float: right;
}

.info {
    font-size: .7em;
    background: #e34c26;
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 100;
    position: absolute;
    display: none;
}

.info p {
    padding-top: 20px;
    width: 90%;
    margin: 0 auto;
    font-size: .8em;
    color: #FFF;
    text-transform: lowercase;
    line-height: 15px;
}

.projects {
    color: #FFF;
    line-height: 25px;
    padding-top: 20%;
}

.boxname {
    padding-top: 55%;
    line-height: 0;
    text-transform: uppercase;
}

.boxfix {
    padding-top: 35%;
    line-height: inherit;
}

.boxlink .smallinfo {
    display: none;
}

.boxlink:hover .info {
    display: block;
}

#bigpush {
    height: 60px;
    width: 100%;
    float: right;
}

.linkbar {
    height: 80px;
    width: 100%;
    float: right;
}

.push {
    height: 80px;
}


footer {

    width: 100%;
    color: #e34c26;
    background: #000;
    line-height: 3em;
    font-size: 1em;
    z-index: 200;
    float: right;
    text-transform: uppercase;
    text-align: center;

}

footer a:hover {
    color: #FFF;
}

.main {
    float: left;
    width: 101%;
    margin: 0;
    padding: 0;
}

.navbar {
    background: #FFF;
    opacity: 0;
    top: 0;
    width: 150px;
    height: 100%;
    z-index: 200;
    position: fixed;
}

@media only screen and (max-width: 900px) {
    .projects {
        color: #FFF;
        line-height: 25px;
        padding-top: 30%;
    }

    .boxname {
        padding-top: 55%;
        line-height: 0;
        text-transform: uppercase;
    }

    .boxfix {
        padding-top: 35%;
        line-height: inherit;
    }

    .boxlink .smallinfo {
        display: none;
    }

    .boxlink .smallinfo:hover {
        display: none;
    }

    .big {
        display: none;
    }

    .small {
        display: block;
    }

    .info {
        font-size: 1em;
    }

    body {
        font-size: 80%;
        pading: 0;
        margin: 0;
    }

    header {
        font-size: 1.5em;
    }

    .frontpage {
        top: auto;
        float: right;
    }

    .content {
        margin-top: 0;
        float: right;
    }

    .push {
        height: 10px;
    }

    .linkbar {
        height: 10px;
        width: 100%;
        float: right;
    }

    .blurb {
        text-align: right;
    }

    .hi {
        margin-left: 25px;
        margin-right: 25px;
        /* width: 33%; */
    }

    h2 {
        width: 100%;
        text-align: left;
        font-size: 6em;
    }

    ul.links {

        width: 100%;
        text-align: left;
    }

    .links li {
        margin-top: 0;
        width: 32%;
        float: left;
    }

    /*NAVIGATION*/
    nav {
        height: auto;
    }

    .longlogo {
        margin: 0 auto;
        background: #e34c26;
        color: #FFF;
        font-family: 'sparrow', sans-serif;
        font-size: 4em;
        line-height: 1em;
        padding-top: 30px;
    }

    .smallnav {
        width: 102%;
        background: #e34c26;
        font-size: 0.8em;
        float: left;
        margin-left: -2%;
    }

    .smallnav ul {
        width: 100%;
    }

    .smallnav li {
        width: 25%;
    }

    /*PHOTOS*/
    header {
        position: relative;
    }
}

@media only screen and (max-width: 600px) {
    .hi {
        width: 40%;
    }

    .smallnav {
        font-size: 0.5em;
    }

    .smallinfo {
        display: block;
    }

    .boxlink:hover .info {
        display: none;
    }

    .info {
        display: none;
    }

    .links li:hover {
    }

    .boxlink .smallinfo {
        color: #222;
        text-align: center;
        font-size: 0.6em;
        text-transform: none;
        display: block;
    }

    .boxlink:hover .smallinfo {
        color: #FFF;
    }

}

@media only screen and (max-width: 400px) {
    .boxlink .smallinfo {
        font-size: 0.4em;
    }

    .hi {
        width: 45%;
    }
}